@charset "utf-8";

/* 최근게시물 (탭) */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap:before,
.ws_latest_tab_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_tab_wrap .es_tab_menu_area {display:flex;height:6rem;margin-bottom:3rem;border-radius:1.5rem !important;box-shadow:2px 2px 10px rgba(25,45,138,.08);border:1px solid #EEE;font-size:2rem;line-height:6rem;text-align:center;cursor:pointer;overflow:hidden}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box {width:calc(33% - 15px);border-right:1px solid #EEE}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {display:inline-block;font-weight:normal}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on {background-color:#015CAB}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on .is_title {color:#FFF;font-weight:500}
.ws_latest_tab_wrap .es_more {display:block;position:absolute;top:0;right:0;width:6rem;height:6rem;color:#000;font-size:2rem;text-align:center;line-height:6rem}
.ws_latest_tab_wrap .es_more:hover {color:#777}
.ws_latest_tab_wrap .es_tab_content_area {}
.ws_latest_tab_wrap .es_new_area {position:relative}
.ws_latest_tab_wrap .es_new_area a {display:block;padding:2.5rem;border-radius:2rem !important;border:1px solid #DDD}
.ws_latest_tab_wrap .es_new_area a .bs_label {position:absolute;top:3rem;right:2.5rem;padding:1px 1rem;border-radius:50px !important;background-color:#777;color:#FFF;font-size:1.2rem}
.ws_latest_tab_wrap .es_new_area a .bs_date {display:block;margin-bottom:1rem;font-weight:bold;font-size:1.8rem}
.ws_latest_tab_wrap .es_new_area a .bs_subject {height:5rem;color:#000;font-weight:500;font-size:1.8rem;line-height:1.4;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_new_area:hover a .bs_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_new_area a .bs_desc {height:8.4rem;margin-top:01rem;color:#999;font-size:1.4rem;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {padding:0.5rem 0}
.ws_latest_tab_wrap .es_content_area .bs_list_box a {display:block;position:relative;overflow:hidden}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-heart{color:#ff0000}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-caret-right{color:#bbb}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {float:left;width:calc(100% - 80px);height:28px;padding-left:1.5rem;color:#000;font-weight:normal;line-height:28px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject:before {content:'';display:block;position:absolute;top:12px;left:0;width:0.4rem;height:0.4rem;border-radius:50% !important;background-color:#BBB}
.ws_latest_tab_wrap .es_content_area .bs_list_box:hover .is_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_notice {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {position:absolute;right:0;line-height:28px}